.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.094727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.008750,-0.283713,0.283713,0.008750,0,0);-ms-transform:matrix(0.008750,-0.283713,0.283713,0.008750,0,0);-webkit-transform:matrix(0.008750,-0.283713,0.283713,0.008750,0,0);}
.m1{transform:matrix(0.014959,-0.283454,0.283454,0.014959,0,0);-ms-transform:matrix(0.014959,-0.283454,0.283454,0.014959,0,0);-webkit-transform:matrix(0.014959,-0.283454,0.283454,0.014959,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(30,90,175);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:15.999834px;}
.fs6{font-size:16.000003px;}
.fs3{font-size:20.000000px;}
.fs2{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.466000px;}
.fs8{font-size:40.485600px;}
.fs7{font-size:85.910800px;}
.fs0{font-size:89.266800px;}
.y0{bottom:0.000000px;}
.y68{bottom:49.557587px;}
.y6a{bottom:55.805648px;}
.y67{bottom:60.457349px;}
.y66{bottom:83.619344px;}
.y65{bottom:94.519107px;}
.y6d{bottom:116.421952px;}
.y64{bottom:121.122702px;}
.y63{bottom:132.023373px;}
.y30{bottom:164.318461px;}
.y2f{bottom:171.130812px;}
.y2e{bottom:177.943164px;}
.y2d{bottom:184.755515px;}
.y3c{bottom:184.783900px;}
.y2c{bottom:191.567867px;}
.y3b{bottom:191.596252px;}
.y2b{bottom:198.380219px;}
.y3a{bottom:198.408603px;}
.y2a{bottom:205.192570px;}
.y29{bottom:212.004922px;}
.y39{bottom:212.033306px;}
.y28{bottom:218.817273px;}
.y38{bottom:218.845658px;}
.y27{bottom:225.629625px;}
.y37{bottom:225.658010px;}
.y26{bottom:232.441976px;}
.y36{bottom:232.470361px;}
.y25{bottom:239.254328px;}
.y35{bottom:239.282713px;}
.y24{bottom:246.066679px;}
.y34{bottom:246.095064px;}
.y23{bottom:252.879031px;}
.y33{bottom:252.907416px;}
.y22{bottom:259.691382px;}
.y32{bottom:259.719767px;}
.y21{bottom:266.503734px;}
.y31{bottom:266.532119px;}
.y20{bottom:280.128437px;}
.y51{bottom:309.271677px;}
.y50{bottom:316.084029px;}
.y4f{bottom:322.896380px;}
.y62{bottom:322.923629px;}
.y4e{bottom:329.708732px;}
.y61{bottom:329.735981px;}
.y4d{bottom:336.521083px;}
.y60{bottom:336.548333px;}
.y4c{bottom:343.333435px;}
.y4b{bottom:350.145786px;}
.y5f{bottom:350.173036px;}
.y6b{bottom:353.209074px;}
.y4a{bottom:356.958138px;}
.y5e{bottom:356.985387px;}
.y49{bottom:363.770489px;}
.y5d{bottom:363.797739px;}
.y48{bottom:370.582841px;}
.y5c{bottom:370.610090px;}
.y47{bottom:377.395192px;}
.y5b{bottom:377.422442px;}
.y46{bottom:384.207544px;}
.y5a{bottom:384.234793px;}
.y45{bottom:391.019895px;}
.y59{bottom:391.047145px;}
.y44{bottom:397.832247px;}
.y58{bottom:397.859496px;}
.y43{bottom:404.644599px;}
.y57{bottom:404.671848px;}
.y42{bottom:411.456950px;}
.y56{bottom:411.484200px;}
.y41{bottom:418.269302px;}
.y55{bottom:418.296551px;}
.y40{bottom:425.081653px;}
.y54{bottom:425.108903px;}
.y3f{bottom:431.894005px;}
.y53{bottom:431.921254px;}
.y69{bottom:435.920105px;}
.y3e{bottom:438.706356px;}
.y52{bottom:438.733606px;}
.y3d{bottom:452.331059px;}
.y13{bottom:480.713473px;}
.y12{bottom:487.525825px;}
.y11{bottom:494.338176px;}
.y10{bottom:501.150528px;}
.y1f{bottom:501.177777px;}
.yf{bottom:507.962879px;}
.y1e{bottom:507.990129px;}
.ye{bottom:514.775231px;}
.y1d{bottom:514.802480px;}
.yd{bottom:521.587582px;}
.yc{bottom:528.399934px;}
.y1c{bottom:528.427183px;}
.yb{bottom:535.212286px;}
.y1b{bottom:535.239535px;}
.y6c{bottom:541.012388px;}
.ya{bottom:542.024637px;}
.y1a{bottom:542.051886px;}
.y9{bottom:548.836989px;}
.y19{bottom:548.864238px;}
.y8{bottom:555.649340px;}
.y18{bottom:555.676590px;}
.y7{bottom:562.461692px;}
.y17{bottom:562.488941px;}
.y6{bottom:569.274043px;}
.y16{bottom:569.301293px;}
.y5{bottom:576.086395px;}
.y15{bottom:576.113644px;}
.y4{bottom:582.898746px;}
.y14{bottom:582.925996px;}
.y3{bottom:596.523449px;}
.y2{bottom:621.304741px;}
.y1{bottom:634.390587px;}
.h9{height:12.288935px;}
.ha{height:12.289065px;}
.h5{height:15.361328px;}
.h6{height:17.734375px;}
.h4{height:18.433594px;}
.h7{height:24.578125px;}
.h8{height:28.375000px;}
.hc{height:31.095629px;}
.h3{height:35.881961px;}
.hb{height:65.985199px;}
.h2{height:68.562830px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:31.002671px;}
.x2{left:84.081108px;}
.x9{left:88.728772px;}
.x8{left:97.853867px;}
.x6{left:182.904827px;}
.x7{left:223.866361px;}
.x5{left:500.311587px;}
.x3{left:501.703577px;}
.x4{left:665.212504px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs5{font-size:18.789205pt;}
.fs6{font-size:18.789404pt;}
.fs3{font-size:23.486750pt;}
.fs2{font-size:28.184100pt;}
.fs4{font-size:37.578801pt;}
.fs1{font-size:47.520742pt;}
.fs8{font-size:47.543759pt;}
.fs7{font-size:100.888276pt;}
.fs0{font-size:104.829352pt;}
.y0{bottom:0.000000pt;}
.y68{bottom:58.197333pt;}
.y6a{bottom:65.534667pt;}
.y67{bottom:70.997333pt;}
.y66{bottom:98.197333pt;}
.y65{bottom:110.997333pt;}
.y6d{bottom:136.718667pt;}
.y64{bottom:142.238933pt;}
.y63{bottom:155.040000pt;}
.y30{bottom:192.965333pt;}
.y2f{bottom:200.965333pt;}
.y2e{bottom:208.965333pt;}
.y2d{bottom:216.965333pt;}
.y3c{bottom:216.998667pt;}
.y2c{bottom:224.965333pt;}
.y3b{bottom:224.998667pt;}
.y2b{bottom:232.965333pt;}
.y3a{bottom:232.998667pt;}
.y2a{bottom:240.965333pt;}
.y29{bottom:248.965333pt;}
.y39{bottom:248.998667pt;}
.y28{bottom:256.965333pt;}
.y38{bottom:256.998667pt;}
.y27{bottom:264.965333pt;}
.y37{bottom:264.998667pt;}
.y26{bottom:272.965333pt;}
.y36{bottom:272.998667pt;}
.y25{bottom:280.965333pt;}
.y35{bottom:280.998667pt;}
.y24{bottom:288.965333pt;}
.y34{bottom:288.998667pt;}
.y23{bottom:296.965333pt;}
.y33{bottom:296.998667pt;}
.y22{bottom:304.965333pt;}
.y32{bottom:304.998667pt;}
.y21{bottom:312.965333pt;}
.y31{bottom:312.998667pt;}
.y20{bottom:328.965333pt;}
.y51{bottom:363.189333pt;}
.y50{bottom:371.189333pt;}
.y4f{bottom:379.189333pt;}
.y62{bottom:379.221333pt;}
.y4e{bottom:387.189333pt;}
.y61{bottom:387.221333pt;}
.y4d{bottom:395.189333pt;}
.y60{bottom:395.221333pt;}
.y4c{bottom:403.189333pt;}
.y4b{bottom:411.189333pt;}
.y5f{bottom:411.221333pt;}
.y6b{bottom:414.786667pt;}
.y4a{bottom:419.189333pt;}
.y5e{bottom:419.221333pt;}
.y49{bottom:427.189333pt;}
.y5d{bottom:427.221333pt;}
.y48{bottom:435.189333pt;}
.y5c{bottom:435.221333pt;}
.y47{bottom:443.189333pt;}
.y5b{bottom:443.221333pt;}
.y46{bottom:451.189333pt;}
.y5a{bottom:451.221333pt;}
.y45{bottom:459.189333pt;}
.y59{bottom:459.221333pt;}
.y44{bottom:467.189333pt;}
.y58{bottom:467.221333pt;}
.y43{bottom:475.189333pt;}
.y57{bottom:475.221333pt;}
.y42{bottom:483.189333pt;}
.y56{bottom:483.221333pt;}
.y41{bottom:491.189333pt;}
.y55{bottom:491.221333pt;}
.y40{bottom:499.189333pt;}
.y54{bottom:499.221333pt;}
.y3f{bottom:507.189333pt;}
.y53{bottom:507.221333pt;}
.y69{bottom:511.917333pt;}
.y3e{bottom:515.189333pt;}
.y52{bottom:515.221333pt;}
.y3d{bottom:531.189333pt;}
.y13{bottom:564.519867pt;}
.y12{bottom:572.519867pt;}
.y11{bottom:580.519867pt;}
.y10{bottom:588.519867pt;}
.y1f{bottom:588.551867pt;}
.yf{bottom:596.519867pt;}
.y1e{bottom:596.551867pt;}
.ye{bottom:604.519867pt;}
.y1d{bottom:604.551867pt;}
.yd{bottom:612.519867pt;}
.yc{bottom:620.519867pt;}
.y1c{bottom:620.551867pt;}
.yb{bottom:628.519867pt;}
.y1b{bottom:628.551867pt;}
.y6c{bottom:635.331145pt;}
.ya{bottom:636.519867pt;}
.y1a{bottom:636.551867pt;}
.y9{bottom:644.519867pt;}
.y19{bottom:644.551867pt;}
.y8{bottom:652.519867pt;}
.y18{bottom:652.551867pt;}
.y7{bottom:660.519867pt;}
.y17{bottom:660.551867pt;}
.y6{bottom:668.519867pt;}
.y16{bottom:668.551867pt;}
.y5{bottom:676.519867pt;}
.y15{bottom:676.551867pt;}
.y4{bottom:684.519867pt;}
.y14{bottom:684.551867pt;}
.y3{bottom:700.519867pt;}
.y2{bottom:729.621467pt;}
.y1{bottom:744.988667pt;}
.h9{height:14.431357pt;}
.ha{height:14.431510pt;}
.h5{height:18.039384pt;}
.h6{height:20.826142pt;}
.h4{height:21.647261pt;}
.h7{height:28.863014pt;}
.h8{height:33.321827pt;}
.hc{height:36.516764pt;}
.h3{height:42.137533pt;}
.hb{height:77.488895pt;}
.h2{height:80.515904pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:36.407600pt;}
.x2{left:98.739600pt;}
.x9{left:104.197526pt;}
.x8{left:114.913467pt;}
.x6{left:214.792000pt;}
.x7{left:262.894667pt;}
.x5{left:587.534667pt;}
.x3{left:589.169333pt;}
.x4{left:781.184000pt;}
}
